Subject: Re: bug#44202: [PATCH] Add variable to control confirmation of help-mode-revert-buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Nov 2020 06:26:23 +0100

Stefan Kangas <[email-masked]> writes:

> I like this change.  But I have now run into the scenario where I type
> `g' to see the new value of a variable (where I expected a change) and
> nothing seemed to happen.  The problem, of course, was that the value of
> the variable did not change as I expected.

I don't quite follow you -- the only change was to remove the user
query -- nothing else has changed.  A `g' should update the buffer with
the new value of the variable, as before.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no